Abonnementen
Accountscope vereist; voeg de header X-Auth-Account toe met je Account-ID.
Scope: billing:read.
Abonnementen opvragen
Dit geeft momenteel alle actieve of opgeschorte abonnementen terug.
GET /api/subscriptions
Params (optioneel)
- page: Integer | paginanummer (standaard: 1)
- per_page: Integer | records per pagina (standaard: 50, max: 100)
Teruggegeven params
- subscriptions: Array
- id: String
- status: String
- created_at: DateTime
- updated_at: DateTime
- price: Object
- amount_cents: Integer
- term: String
- run_rate: Integer | In centen
- sites: Array
- id: String
- name: String
- created_at: DateTime
- updated_at: DateTime
- primary_domain: String
- location: String
- package: String
- dunning_suspended: Boolean
- product: Object
- id: String
- name: String
Abonnement bekijken
GET /api/subscriptions/:id
Teruggegeven params
- subscription: Object
- id: String
- status: String
- created_at: DateTime
- updated_at: DateTime
- price: Object
- amount_cents: Integer
- term: String
- run_rate: Integer | In centen
- sites: Array
- id: String
- name: String
- created_at: DateTime
- updated_at: DateTime
- primary_domain: String
- location: String
- package: String
- dunning_suspended: Boolean
- product: Object
- id: String
- name: String